 .u-section-1 {
  min-height: 435px;
}

.u-section-1 .u-image-1 {
  height: 433px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 54.12%;
  filter: brightness(0.65);
  animation-duration: 1000ms;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -296px auto 0;
}

.u-section-1 .u-line-1 {
  width: 171px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 30px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 2px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -283px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 25px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1422px;
}

.u-section-2 .u-image-1 {
  height: 273px;
  width: 359px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 104px auto 0 781px;
}

.u-section-2 .u-image-2 {
  height: 273px;
  width: 363px;
  animation-duration: 1000ms;
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -273px auto 0 0;
}

.u-section-2 .u-image-3 {
  height: 273px;
  width: 359px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -273px auto 0;
}

.u-section-2 .u-image-4 {
  height: 274px;
  width: 363px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 18px auto 0 0;
}

.u-section-2 .u-image-5 {
  height: 274px;
  width: 359px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -274px auto 0 781px;
}

.u-section-2 .u-image-6 {
  height: 274px;
  width: 359px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -274px auto 0;
}

.u-section-2 .u-image-7 {
  height: 274px;
  width: 363px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 18px auto 0;
}

.u-section-2 .u-image-8 {
  height: 274px;
  width: 363px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -274px auto 0 777px;
}

.u-section-2 .u-image-9 {
  height: 274px;
  width: 363px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -274px auto 0 0;
}

.u-section-2 .u-image-10 {
  height: 274px;
  width: 363px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto 0 0;
}

.u-section-2 .u-image-11 {
  height: 263px;
  width: 363px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -263px auto 0;
}

.u-section-2 .u-image-12 {
  height: 263px;
  width: 363px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -274px auto 0;
}

.u-section-2 .u-image-13 {
  height: 274px;
  width: 363px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -263px auto 60px 777px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2334px;
  }

  .u-section-2 .u-image-1 {
    height: 274px;
    width: 410px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    height: 274px;
    width: 410px;
    margin-top: -274px;
  }

  .u-section-2 .u-image-3 {
    height: 274px;
    width: 409px;
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    width: 410px;
    margin-top: -274px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    width: 410px;
    margin-top: 23px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-6 {
    width: 409px;
    margin-left: 0;
  }

  .u-section-2 .u-image-7 {
    width: 410px;
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-2 .u-image-8 {
    width: 409px;
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-2 .u-image-9 {
    width: 409px;
    margin-top: -573px;
  }

  .u-section-2 .u-image-10 {
    width: 409px;
    margin-top: 623px;
  }

  .u-section-2 .u-image-11 {
    height: 274px;
    width: 410px;
    margin-top: -573px;
    margin-right: 0;
  }

  .u-section-2 .u-image-12 {
    height: 274px;
    width: 409px;
    margin-left: 0;
  }

  .u-section-2 .u-image-13 {
    width: 410px;
    margin-top: -573px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4027px;
  }

  .u-section-2 .u-image-1 {
    height: 279px;
    width: 454px;
    margin-top: 110px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    height: 279px;
    width: 454px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    height: 279px;
    width: 454px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    height: 279px;
    width: 454px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-image-5 {
    width: 454px;
    margin-top: 319px;
    margin-right: auto;
  }

  .u-section-2 .u-image-6 {
    height: 279px;
    width: 454px;
    margin-top: -573px;
    margin-left: auto;
  }

  .u-section-2 .u-image-7 {
    width: 454px;
    margin-top: 608px;
    margin-right: auto;
  }

  .u-section-2 .u-image-8 {
    width: 454px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-image-9 {
    width: 454px;
    margin-top: -862px;
    margin-left: auto;
  }

  .u-section-2 .u-image-10 {
    width: 454px;
    margin-top: 902px;
    margin-left: auto;
  }

  .u-section-2 .u-image-11 {
    width: 454px;
    margin-top: -568px;
    margin-right: auto;
  }

  .u-section-2 .u-image-12 {
    width: 454px;
    margin-top: 314px;
    margin-left: auto;
  }

  .u-section-2 .u-image-13 {
    width: 454px;
    margin-top: 20px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4070px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 130px;
  }

  .u-section-2 .u-image-10 {
    margin-top: 1196px;
  }

  .u-section-2 .u-image-11 {
    margin-top: -862px;
  }

  .u-section-2 .u-image-12 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-13 {
    margin-top: 314px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3161px;
  }

  .u-section-2 .u-image-1 {
    height: 209px;
    width: 340px;
  }

  .u-section-2 .u-image-2 {
    height: 209px;
    width: 340px;
  }

  .u-section-2 .u-image-3 {
    height: 209px;
    width: 340px;
  }

  .u-section-2 .u-image-4 {
    height: 209px;
    width: 340px;
  }

  .u-section-2 .u-image-5 {
    height: 205px;
    width: 340px;
    margin-top: 249px;
  }

  .u-section-2 .u-image-6 {
    height: 209px;
    width: 340px;
    margin-top: -434px;
  }

  .u-section-2 .u-image-7 {
    height: 205px;
    width: 340px;
    margin-top: 473px;
  }

  .u-section-2 .u-image-8 {
    height: 205px;
    width: 340px;
  }

  .u-section-2 .u-image-9 {
    height: 205px;
    width: 340px;
    margin-top: -655px;
  }

  .u-section-2 .u-image-10 {
    height: 205px;
    margin-top: 930px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-11 {
    height: 205px;
    width: 340px;
    margin-top: -660px;
  }

  .u-section-2 .u-image-12 {
    height: 205px;
    width: 340px;
  }

  .u-section-2 .u-image-13 {
    height: 205px;
    margin-top: 255px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-section-2 .u-image-2 {
  transition-property: fill, color, background-image, background-color, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform !important;
} .u-section-3 {
  min-height: 346px;
}

.u-section-3 .u-image-1 {
  width: 267px;
  height: 136px;
  margin: 8px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -128px auto 0 calc(((100% - 1140px) / 2) + 337px);
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px calc(((100% - 1140px) / 2) + 406px) 0 calc(((100% - 1140px) / 2) + 337px);
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -128px 124px 0 calc(((100% - 1140px) / 2) + 802px);
}

.u-section-3 .u-image-2 {
  width: 58px;
  height: 43px;
  margin: 20px calc(((100% - 1140px) / 2) + 302px) 0 auto;
}

.u-section-3 .u-image-3 {
  width: 58px;
  height: 43px;
  margin: 36px calc(((100% - 1140px) / 2) + 302px) 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -122px calc(((100% - 1140px) / 2) + 172px) 0 calc(((100% - 1140px) / 2) + 838px);
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 17px calc(((100% - 1140px) / 2) + 66px) 0 calc(((100% - 1140px) / 2) + 838px);
}

.u-section-3 .u-image-4 {
  width: 80px;
  height: 59px;
  animation-duration: 1000ms;
  margin: 35px calc(((100% - 1140px) / 2) + 182px) 0 auto;
}

.u-section-3 .u-shape-1 {
  height: 45px;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  font-weight: normal;
  width: 795px;
  margin: -33px auto 8px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 354px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 24px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -135px;
    margin-left: calc(((100% - 940px) / 2) + 278px);
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: calc(((100% - 940px) / 2) + 326px);
    margin-left: calc(((100% - 940px) / 2) + 278px);
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -153px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 632px);
  }

  .u-section-3 .u-image-2 {
    margin-top: 18px;
    margin-right: calc(((100% - 940px) / 2) + 250px);
  }

  .u-section-3 .u-image-3 {
    margin-right: calc(((100% - 940px) / 2) + 239px);
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 48px);
    margin-left: calc(((100% - 940px) / 2) + 706px);
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + -34px);
    margin-left: calc(((100% - 940px) / 2) + 706px);
  }

  .u-section-3 .u-image-4 {
    margin-top: 29px;
    margin-right: calc(((100% - 940px) / 2) + 139px);
  }

  .u-section-3 .u-shape-1 {
    margin-top: 34px;
  }

  .u-section-3 .u-text-6 {
    margin-bottom: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 636px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 31px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-text-3 {
    width: 308px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 19px;
    margin-right: auto;
    margin-left: 253px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 48px;
    margin-right: auto;
    margin-left: 253px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -134px;
    margin-right: 300px;
    margin-left: 335px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 28px;
    margin-right: 233px;
    margin-left: 335px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 23px;
    margin-right: auto;
    margin-left: 347px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 732px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 43px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 45px;
    margin-left: calc(((100% - 540px) / 2) + 116px);
    margin-right: calc(((100% - 540px) / 2) + 116px);
  }

  .u-section-3 .u-image-2 {
    margin-top: 16px;
    margin-left: calc(((100% - 540px) / 2) + 116px);
  }

  .u-section-3 .u-image-3 {
    margin-top: 45px;
    margin-left: calc(((100% - 540px) / 2) + 125px);
  }

  .u-section-3 .u-text-4 {
    margin-top: -131px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 195px);
  }

  .u-section-3 .u-text-5 {
    margin-top: 25px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 195px);
  }

  .u-section-3 .u-image-4 {
    margin-top: 35px;
    margin-left: calc(((100% - 540px) / 2) + 230px);
  }

  .u-section-3 .u-shape-1 {
    margin-top: 61px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -42px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 727px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: 25px;
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-3 {
    width: 340px;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 27px;
    margin-left: calc(((100% - 340px) / 2) + 16px);
  }

  .u-section-3 .u-image-3 {
    margin-top: 31px;
    margin-left: calc(((100% - 340px) / 2) + 16px);
  }

  .u-section-3 .u-text-4 {
    margin-top: -117px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: 145px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 17px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2) + 95px);
  }

  .u-section-3 .u-image-4 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}